@charset "euc-kr";
/*
 * default definition
 */
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, textarea, p, blockquote, th, td {padding:0; margin:0;}
p, ul, ol, li, dl, dt, dd, form {list-style-image:none; list-style-position:outside; list-style-type:none; border:0px;}

html, body {
	font-size:12px;
	position:relative;
	color: #656565;
	line-height:140%; 
	font-family:dotum,'µ¸¿ò',gulim,'±¼¸²', Tahoma, sans-serif;
	background:url(../main/images/top_bg.gif) no-repeat center top;
}
a,img,input{selector-dummy: expression(this.hideFocus=true);} 
a:link {text-decoration:none; color: #6E6E6E; }
a:visited {text-decoration:none; color: #888888;}
a:hover	{text-decoration:none; color: #333333; }

hr {
	display: none;
}
ol, ul, li {
	list-style:none;
}
h1, h2, h3, h4, h5, h6 {font-weight:normal; font-size:100%;}

table {border-collapse:collapse; font-size:1em;}

a img, fieldset {border:0px none; }
img {vertical-align:top;}

.img_m {vertical-align: middle;}
.img_t {vertical-align: top;}
.img_b {vertical-align: baseline;}

#accessibility, .skip, hr, legend {
	position : absolute ;
	width : 0 ; 
	height : 0 ; 
	font-size : 0 ; 
	line-height : 0 ;
	overflow : hidden ; 
	visibility : hidden ;
}
a,img,input{selector-dummy: expression(this.hideFocus=true);} 
caption {display:none;}
address, em{font-style:normal;}	

html:first-child select {
    padding-right: 6px;
    height: 20px;
} /* Opera Fix */
option, x:-moz-any-link {
    padding-right: 4px;
} /* Firefox Fix */
option, x:-moz-any-link, x:default {
    padding-right: 0;
} /* Firefox Fix */


/*font-size*/
.f0  {font-size:0px;}
.f11 {font-size:11px;}
.f095 {font-size:0.95em;}
.f12 {font-size:12px;}
.f13 {font-size:13px;}
.f14 {font-size:14px;}
.fb  {font-weight:bold;} 
.fn  {font-weight: normal !important;}

/*font-color*/
.green {color:#44993e;}
.fcor6 {color:#666666;}
.fcor3 {color:#333333;}
.fcor0 {color:#000000;}
.fcora {color:#aaaaaa;}
.fcor4c {color:#4c4c4c;}
.fcor4b {color:#4b4b4b;}
.fcor68 {color:#68ab13;}
.fcor0e {color:#0e8e83;}
.fcor9e {color:#9e509c !important;}
.fcor88 {color:#882886 !important;}
.red {color:#cc0000;}
.blue {color:#4681BF !important;}


/*form*/
input {line-height:16px !important; vertical-align: -2px; font-family:dotum,'µ¸¿ò',gulim,'±¼¸²', Tahoma, sans-serif;}
ime_mode { ime-mode:disabled; }

.chk {}

.input {
          color:#666666; 
		  font-size:0.95em !important; 
		  background-color:#ffffff;
		  border:solid 1px #dedede; 
		  height:18px;
		  padding:1px 3px 0 3px;
          vertical-align:0px;
		  *vertical-align:-3px;
}	
.input3 {
          color:#888888; 
		  font-size:12px; 
		  background-color:#ffffff;
		  border:solid 1px #d4d1cd; 
		  height:21px;
		  vertical-align:0px;
		  *vertical-align:-2px;
}		  
			
.textarea2 {
          color:#666666; 
		  font-size: 9pt; 
		  background-color:#ebebeb;
		  border:solid 0  #BDBDBD;
		  padding:2px;
		  }
.textarea {
	      border:solid 1px #dedede; 
		  background-color:#ffffff;
		  padding:3px 4px;
		  font-size:0.95em !important; 
		  color:#666666;
		  width:98%;		  
}
.select {color:#888; font-size:12px; vertical-align:top; height:21px; line-height:14px; padding-bottom:1px; background-color:#ffffff; border:1px solid #e2e3ea; font-family: Dotum, Tahoma, sans-serif; *vertical-align:bottom; _vertical-align:-2px;}
.select3 {color:#888; font-size:12px; vertical-align:top; height:23px; padding-bottom:1px; background-color:#ffffff; border:1px solid #d4d1cd; font-family: Dotum, Tahoma, sans-serif; *vertical-align:-3px; _vertical-align:-2px;}

/*margin,padding*/ 

.mt0 {margin-top:0px !important;}
.mt2 {margin-top:2px;}	
.mt3 {margin-top:3px;}
.mt5 {margin-top:5px;}	 
.mt7 {margin-top:7px;}
.mt10 {margin-top:10px;}
.mt15 {margin-top:15px;}
.mt20 {margin-top:20px;}
.mt22 {margin-top:22px;}
.mt24 {margin-top:24px !important;}
.mt25 {margin-top:25px !important;}
.mt40 {margin-top:40px;}

.mr5 {margin-right:5px ;}
.mr15 {margin-right:15px ;}
.mr0 {margin-right:0px !important;}

.mb2 {margin-bottom:2px;}
.mb5 {margin-bottom:5px;}
.mb7 {margin-bottom:7px;}
.mb10 {margin-bottom:10px;}
.mb15 {margin-bottom:15px;}
.mb20 {margin-bottom:20px;}
.mb25 {margin-bottom:25px;}	

.ml0 {margin-left:0px !important;}
.ml3 {margin-left:3px;}
.ml4 {margin-left:4px;}
.ml9 {margin-left:9px;}
.ml10 {margin-left:10px;}
.ml15 {margin-left:15px;}
.ml16 {margin-left:16px;}
.ml17 {margin-left:17px;}
.ml65 {margin-left:65px;}
.ml100 {margin-left:100px;}

.pl0 {padding-left:0px !important;}
.pl3 {padding-left:3px;}
.pl5 {padding-left:5px;} 
.pl10 {padding-left:10px !important;}
.pl13 {padding-left:13px;}
.pl15 {padding-left:15px}
.pl20 {padding-left:20px !important;}
.pl23 {padding-left:23px;}
.pl25 {padding-left:25px;}
.pl30 {padding-left:30px;}
.pl32 {padding-left:32px;}
.pl33 {padding-left:33px;}
.pl34 {padding-left:34px;}
.pl35 {padding-left:35px;}
.pl36 {padding-left:36px;}
.pl37 {padding-left:37px;}
.pl38 {padding-left:38px;}
.pl39 {padding-left:39px;}
.pl40 {padding-left:40px;}
.pl93 {padding-left:93px;}
.pl7 {padding-left:7px;}

.pr5 {padding-right:5px;} 
.pr10 {padding-right:10px;}
.pr13 {padding-right:13px;}
.pr15 {padding-right:15px;}
.pr20 {padding-right:20px;}
.pr25 {padding-right:25px;}	
.pr30 {padding-right:30px;}
.pr60 {padding-right:60px !important;}
.pr120 {padding-right:120px !important;}

.pt2 {padding-top:2px;}
.pt5 {padding-top:5px;} 
.pt7 {padding-top:7px;}
.pt8 {padding-top:8px;}
.pt10 {padding-top:10px;}
.pt13 {padding-top:13px;}
.pt15 {padding-top:15px;}
.pt17 {padding-top:17px;}
.pt19 {padding-top:19px;}
.pt20 {padding-top:20px;}
.pt25 {padding-top:25px;}
.pt30 {padding-top:30px;}
.pt40 {padding-top:40px;}
.pt45 {padding-top:45px;}
.pt50 {padding-top:50px;}

.pb5 {padding-bottom:5px;} 
.pb8 {padding-bottom:8px;}
.pb9 {padding-bottom:9px;}
.pb10 {padding-bottom:10px;}
.pb13 {padding-bottom:13px;}
.pb15 {padding-bottom:15px;}
.pb20 {padding-bottom:20px;}
.pb25 {padding-bottom:25px;}  
.pb35 {padding-bottom:35px;}

.ptb15 {padding:15px 0;}
.padd_no { padding:0px !important;}
.padd_no table td { padding:0px !important;}

/*align*/
.fl {float:left;}
.fr {float:right !important;}
.cb {clear:both;} 	
.pa {position:absolute;}
.pr {position:relative;}
.mauto { margin:0 auto;}

.vm {vertical-align:middle;}
.tc {text-align:center;}
.tl {text-align:left !important;}
.tr {text-align:right;}

.of_auto{overflow:auto}
.of_hi{overflow:hidden}

.bg_no {background-image:none !important;}
.bl_no {border-left:none !important;}
.bb_no {border-bottom:none !important;}
.text_line { text-decoration:underline;}
.li_he16 { line-height:160%;}
.li_he15 { line-height:150%;}
.li_he14 { line-height:140%;}
.li_he13 { line-height:130%;}
.li_he12 { line-height:120%;}

.v0 {*vertical-align:0px !important;}
.v2 {*vertical-align:-2px !important;}
/*bul*/
.bul01 {
	padding-left:12px;
	line-height:150%;
	background:url(../sub/bul02.gif) no-repeat 1px 4px;
	width:98%;
}

.bul02 li {
	padding-left:12px;
	line-height:150%;
	background:url(../sub/bul02.gif) no-repeat 1px 6px;
	width:98%;
}
.bul_cor02 li {
	padding-left:12px;
	line-height:150%;
	background:url(../exhibition/images/bul02.gif) no-repeat 1px 6px;
	width:98%;
}
.bul03 li {
	padding-left:12px;
	line-height:150%;
	background:url(../sub/bul03.gif) no-repeat 2px 6px;
	width:98%;
}
.bul04 li {
	padding-left:0px;
	background:none;
	color:#7b7b7b;
}
.s_bul01 {
	padding-left:2%;

	background:url(../sub/s_bul01.gif) no-repeat 1px 6px;
	width:98%;
	font-size:14px;
}
.b_bul01 {
	padding-left:25px;
	line-height:25px;
	background:url(../sub/bul01.gif) no-repeat 1px 4px;
	width:98%;
	font-size:18px;
	font-family:³ª´®°íµñ;
	font-weight:bold;
	color:#333333;
}
.note {font-size:12px; color:#666666; background:url(../sub/icon_note.gif) no-repeat left top; padding-left:18px; line-height:14px;}
.scrollbox {
	font-size:0.95em;
    background-color:#FFFFFF;
    border:1px solid #e4e4e4;
    height:182px;
    overflow:auto;
    padding:15px;
    width:660px;
}


.main_visual {height:100%;}
.main_visual .bx-wrapper {height:100%;}
.main_visual .bx-wrapper .bx-viewport {height:100%;}
.main_visual .bxslider {height:100%;}
.main_visual .bxslider > li {height:100%; /*background-size:cover !important*/ }

.logo_area {width:1000px; margin:0 auto; text-align:left;}
#gnbW {position:relative; max-width:1920px; overflow:hidden; padding-bottom:25px;margin:0 auto;}
#gnbW:before {display:block; content:""; width:720px; height:25px; background:#000000; position:absolute; left:50%; top:0px; margin-left:-1220px;}
#gnbW:after {display:block; content:""; width:720px; height:25px; background:#000000; position:absolute; right:50%; top:0px; margin-right:-1220px;}
.gnb {width:1000px; margin:0 auto; text-align:left;}


.w_gnb .gnb > ul {width: 100%; text-align: center;}
.w_gnb .gnb > ul:after {content:""; display:block; clear:both;}
.w_gnb .gnb > ul > li {float:left; position:relative; width:16.666666%; padding:0px 1px; box-sizing: border-box;}
.w_gnb .gnb > ul > li > a {display:block;}
.w_gnb .gnb > ul > li > a > span {display:block; font-weight:bold; font-size:11px; line-height:26px; height:25px; color:#b3b3b3; background:#000}
.w_gnb .gnb > ul > li:hover > a > span {color:#fff; background:#7d0000}
.w_gnb .gnb > ul > li.on > a > span {color:#fff; background:#7d0000}

.w_gnb .gnb05 .sub_menu {width:230px;}


.w_gnb .sub_menu  {position:absolute; text-align:center; background:url(../images/main/sub_menu_bg.gif) no-repeat center top; width:100%; background-size:100% 100%; left:0px; top:100%; margin-top:2px; min-width:auto; box-sizing:border-box; overflow:hidden; top:100%; display:none; }
.w_gnb .sub_menu > li {display:inline-block; position:relative;}
.w_gnb .sub_menu > li:before {display:block; content:""; width:1px; height:10px; background:#fff; position:absolute; left:0px; top:50%; margin-top:-5px;}
.w_gnb .sub_menu > li:first-child:before {display:none;}
.w_gnb .sub_menu > li > a {display:block; font-size:11px; text-align:center; color:#fff; padding:0px 10px; line-height:24px; height:22px; font-weight:400; letter-spacing: -1px;}
